body {
	background:
		linear-gradient(90deg, #191622 21px, transparent 1%) center,
		linear-gradient(#191622 21px, transparent 1%) center,
		#453571;
	background-size: 22px 22px;
	font-family: sans-serif;
}

/* p-5 text-white bg-dark rounded-3 border */
.jumbo {
	padding: 3rem !important;

	/* --bs-text-opacity: 1; */
	/* color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important; */
	color: #DDD;

	--bs-bg-opacity: 1;
	background-color: #201818;

	border-radius: var(--bs-border-radius-lg) !important;

	border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;

	background-image: url( leafImage.png );
	background-position: center top;

	margin: 5px;
}

a:link {
	color: #5e5ee1;
}
a:visited {
	color:#604b74;
}
a:hover {
	color: #8e8ed6;
}
a:active {
	color: #00E;
}

.jumbo h2:first-of-type {
	background-image: linear-gradient(to right, #555 80%, rgba(255, 255, 255, 0) 20%);
	background-position: bottom;
	background-size: 13px 2px;
	background-repeat: repeat-x;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

@media print {
	.pagebreak { page-break-after: always; } 
	.noprint, .noprint * { display: none !important; }
	.container { max-width: 2000px; }
	.jumbo { padding: 5px; }
	body, h1, h2, h5, h4, h5 .display-5 { font-size: 85%; }
}
